Subject: fu'ivla tarmi

From: Pierre Abbat <[email-masked]>
Date: Sat, 9 Dec 2000 17:59:06 -0500

I am making a table of fu'ivla tarmi and have hit a snag. Is CVCCVVCV a valid
fu'ivla tarmi? It could break into CV CCVVCV, where CCVVCV is a known valid
fu'ivla tarmi, but the rules don't say anything about fu'ivla breaking into
fu'ivla.

phma